a.mainlinksINFO_BAR_MENU:link    {color: #FF5050 ; text-decoration: underline; font-family: Impact; font-size: 14 ;  } 
a.mainlinksINFO_BAR_MENU:visited {color: AliceBlue ; text-decoration: none; font-family: Impact; font-size: 14 ;  } 
a.mainlinksINFO_BAR_MENU:active  {color: AliceBlue ; text-decoration: none; font-family: Impact; font-size: 14 ;  } 
a.mainlinksINFO_BAR_MENU:hover   {color: AliceBlue ; text-decoration: none; font-family: Impact; font-size: 14 ;  } 

a.sublinksINFO_BAR_MENU:link    {color: Black ;  font-weight: bold; text-decoration: none; font-family: Arial; font-size: 10 ;  } 
a.sublinksINFO_BAR_MENU:visited   {color: Blue ;  font-weight: bold; text-decoration:  overline; font-family: Arial; font-size: 10 ;  } 
a.sublinksINFO_BAR_MENU:active  {color: Blue ;  font-weight: bold; text-decoration:  overline; font-family: Arial; font-size: 10 ;  } 
a.sublinksINFO_BAR_MENU:hover   {color: Blue ;  font-weight: bold; text-decoration: none; font-family: Arial; font-size: 10 ;  } 

table.mainINFO_BAR_MENU {border-width: 1; border-style: solid; border-color: #FF5050;
background-color: #FEB7B7;
text-align: left;
color: #FF5050;
font: 14 "Impact" ;width: 100%;
}

table.mainINFO_BAR_MENU td {
padding-left: 5px; padding-right: 5px ;
padding-bottom: 0px; padding-top: 0px ; 
}

table.subINFO_BAR_MENU {
background-color: #E0E9FD;
text-align: left; 
width: 100%; }

table.subINFO_BAR_MENU td {
padding-left: 0px; padding-right: 0px ;
padding-bottom: 0px; padding-top: 0px ; 
background-color: #E0E9FD; }

div.spaceINFO_BAR_MENU {
margin-top:0px;
}
